Bug 1306227 - BEDTools: FTBFS in rawhide
BEDTools: FTBFS in rawhide
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: BEDTools (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Huffman
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-10 06:05 EST by Fedora Release Engineering
Modified: 2016-03-07 18:57 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-07 18:57:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (7.29 KB, text/plain)
2016-02-10 06:05 EST, Fedora Release Engineering
no flags Details
root.log (90.40 KB, text/plain)
2016-02-10 06:05 EST, Fedora Release Engineering
no flags Details
state.log (629 bytes, text/plain)
2016-02-10 06:05 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-10 06:05:37 EST
Your package BEDTools failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12803997

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-10 06:05:39 EST
Created attachment 1122751 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-10 06:05:40 EST
Created attachment 1122752 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-10 06:05:41 EST
Created attachment 1122753 [details]
state.log
Comment 4 Yaakov Selkowitz 2016-02-19 13:19:58 EST
This might be https://gcc.gnu.org/bugzilla/show_bug.cgi?id=10200 which hopefully should be fixed in the next gcc (pre)release.
Comment 5 Jan Kurik 2016-02-24 09:28:27 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 6 Upstream Release Monitoring 2016-03-07 18:35:59 EST
yselkowitz's BEDTools-2.25.0-2.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=742799
Comment 7 Yaakov Selkowitz 2016-03-07 18:57:43 EST
Fixed in GCC; package built without further modification.

Note You need to log in before you can comment on or make changes to this bug.